
.dark {
}
body.dark {
  background-color: #1e1e1e !important;
  color: #eaeaea !important;
}
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark .h1,
.dark .h2,
.dark .h3,
.dark .h4,
.dark .h5,
.dark .h6 {
  color: #b3b3b3;
}
.dark h1 a,
.dark h2 a,
.dark h3 a,
.dark h4 a,
.dark h5 a,
.dark h6 a,
.dark .h1 a,
.dark .h2 a,
.dark .h3 a,
.dark .h4 a,
.dark .h5 a,
.dark .h6 a {
  color: #b3b3b3;
}
.dark .btn.focus,
.dark .btn:focus,
.dark .btn:hover {
  color: #666666;
}
.dark .btn-theme-colored.focus,
.dark .btn-theme-colored:focus,
.dark .btn-theme-colored:hover {
  color: #eeeeee;
}
.dark .divider-dark {
  background-color: #252525 !important;
}
.dark .bg-deep {
  background-color: #191919 !important;
}
.dark .bg-light {
  background-color: #202020 !important;
}
.dark .bg-lighter {
  background-color: #262626 !important;
}
.dark .bg-lightest {
  background-color: #333333 !important;
}
.dark .bg-white-light {
  background-color: #333333 !important;
}
.dark .bg-white {
  background-color: #000 !important;
}
.dark .bg-deep-transparent {
  background-color: rgba(0, 0, 0, 0.9);
}
.dark .bg-light-transparent {
  background-color: rgba(0, 0, 0, 0.8);
}
.dark .bg-lighter-transparent {
  background-color: rgba(0, 0, 0, 0.7);
}
.dark .bg-lightest-transparent {
  background-color: rgba(0, 0, 0, 0.5);
}
.dark .bg-very-lightest-transparent {
  background-color: rgba(0, 0, 0, 0.2);
}
.dark .text-black-333 {
  color: #b3b3b3 !important;
}
.dark .text-white-light {
  color: #4d4d4d !important;
}
.dark .text-theme-colored,
.dark .section-title .title-icon i,
.dark .line-bottom:after,
.dark .line-bottom-center:after,
.dark .panel-group .panel-title a {
  color: #a9a9a9 !important;
}
.dark .line-bottom:after,
.dark .line-bottom-center:after {
  background-color: #a9a9a9 !important;
}
.dark .line-bottom {
  border-bottom: 1px dotted #555555;
}
.dark .service-block .content {
  border: 1px solid #555555;
  background-color: #1e1e1e;
}
.dark .team-block .team-bottom-part {
  background-color: #555555;
}
.dark .panel-group .panel-content {
  border-color: #333333;
}
.dark .btn-default {
  background-color: #333333;
  border-color: #404040;
  color: #808080;
}
.dark .bg-theme-colored {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.dark .work-gallery .gallery-bottom-part {
  background-color: #333333;
}
.dark .layer-overlay.overlay-light::before {
  background-color: rgba(33, 33, 33, 0.8);
}
.dark .layer-overlay.overlay-lighter::before {
  background-color: rgba(33, 33, 33, 0.7);
}
.dark .layer-overlay.overlay-deep::before {
  background-color: rgba(33, 33, 33, 0.9);
}
.dark .border-1px,
.dark .border-2px,
.dark .border-3px,
.dark .border-4px,
.dark .border-5px,
.dark .border-6px,
.dark .border-7px,
.dark .border-8px,
.dark .border-9px,
.dark .border-10px {
  border-color: #333333 !important;
}
.dark .border-right {
  border-right: 1px solid #333333;
}
.dark hr {
  border-color: #333333;
}
.dark .blog-posts .post.style1 {
  border-color: #191919 !important;
}
.dark .title-border {
  border-color: #333333 !important;
}
.dark .event {
  border-color: #333333 !important;
  box-shadow: unset;
}
.dark .team-carousel-1col .team-thum {
  border-color: #191919 !important;
}
.dark .pricing-table.style1 .pricing-icon i {
  border-color: #191919 !important;
}
.dark .pricing-table .table-list li {
  border-bottom-color: #404040;
}
.dark .pricing-table.pricing-style2 .table-list li {
  border-bottom: none;
}
.dark .pricing-table.pricing-style2 .package-type {
  color: #111111 !important;
}
.dark .service-icon-box a {
  background-color: rgba(33, 33, 33, 0.6) !important;
}
.dark .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-prev,
.dark .owl-carousel.owl-nav-top .owl-controls .owl-nav .owl-next {
  background: #404040 !important;
}
.dark .bx-controls .bx-controls-direction > a {
  background: #404040 !important;
}
.dark .funfact.bg-white {
  background: #262626 !important;
}
.dark .funfact.style-1:hover .funfact-title {
  color: #555555 !important;
}
.dark .separator::before,
.dark .separator::after {
  border-bottom: 1px solid #333333;
}
.dark .register-form .form-control {
  background: rgba(0, 0, 0, 0.2);
  border-color: #333333;
}
.dark .login-form {
  border: 1px solid #333333;
}
.dark .form-control {
  background: rgba(0, 0, 0, 0.2);
  border-color: #333333;
}
.dark .login-form .form-control,
.dark .register-form .form-control {
  background: rgba(0, 0, 0, 0.2);
  border-color: #555555;
}
.dark .login-form.login-form-transparent {
  background-color: #222222;
}
.dark .tab-content {
  border: 1px solid #333333;
}
.dark .services-tab .nav-tabs,
.dark .services-tab .nav-tabs > li {
  border-color: #191919 !important;
}
.dark .services-tab .nav-tabs > li > a {
  background-color: #4d4d4d !important;
}
.dark .header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed {
  border-bottom-color: #404040;
}
.dark .nav-tabs > li > a:hover,
.dark .nav-tabs > li > a:focus {
  color: #808080;
}
.dark .nav-tabs > li > a:hover,
.dark .nav-tabs > li.active a {
  border-color: #333333;
}
.dark .nav-sidebar li {
  background-color: #242424 !important;
}
.dark .products .product {
  border: 1px solid #333333;
}
.dark .widget .services-list li {
  background-color: #333333;
}
.dark .panel-group .panel {
  background-color: #262626 !important;
}
.dark .panel-group .panel .panel-title a {
  background-color: rgba(33, 33, 33, 0.5) !important;
}
.dark .panel-group .panel .panel-title a:hover {
  color: #f5f5f5 !important;
}
.dark .panel-group .panel .panel-title a.active {
  background-color: rgba(28, 28, 28, 0.8) !important;
  border-bottom-color: rgba(23, 23, 23, 0.8) !important;
  color: #f5f5f5 !important;
}
.dark .panel-group .panel .panel-title a.active:after {
  background-color: #333333 !important;
}
.dark .panel-group .panel .panel-content {
  background-color: rgba(28, 28, 28, 0.8) !important;
}
.dark .panel-group.transparent .panel {
  background-color: transparent !important;
}
.dark .panel-group.transparent .panel .panel-title a {
  background-color: transparent !important;
}
.dark .panel-group.transparent .panel .panel-title a.active {
  background-color: transparent!important;
  border-bottom-color: transparent !important;
}
.dark .panel-group.transparent .panel .panel-title a.active:after {
  background-color: transparent !important;
}
.dark .post .entry-content {
  background-color: #282828 !important;
}
.dark .fc-day-number {
  color: #b3b3b3;
}
.dark .header-nav .header-nav-wrapper .menuzord {
  background: transparent;
}
.dark .header, .dark .header-top a {
  color: #fff;
}
.dark .menuzord-menu > li > a {
  color: #fff;
}
.dark .text-gray, .dark strong {
    color: #eaeaea !important;
}
.dark.boxed-layout section {
  background: #202020;
}
.dark .feature-icon-box {
  border: 1px solid #333333;
}
.dark .opening-hourse ul li {
  border-bottom: 1px solid #333333;
}
.dark .each-story .story-details {
  background: #222222;
}
.dark .best-people .info {
  background-color: rgba(0, 0, 0, 0.935);
}
.dark .couple .couple-details {
  background-color: rgba(0, 0, 0, 0.8);
}
.dark .blog-post .post {
  background-color: #111111;
  box-shadow: unset;
}
.dark .testimonial-carousel .item .testimonial-wrapper {
  background: #222222 url("../images/bg-flower6.html") no-repeat scroll right bottom;
}
.dark .portfolio-filter a {
  border: 1px solid #333333;
}
.dark .img-thumbnail {
  background-color: #333333;
  border: 1px solid #333333;
}
.dark .pagination > li > a,
.dark .pagination > li > span {
  background-color: #404040;
  border: 1px solid #555555;
}
.dark .list-dashed > article {
  border-bottom: 1px dashed #555555 !important;
}
.dark .widget .search-button {
  border: 1px solid #404040;
}
.dark .widget .list-border li {
  border-bottom: 1px dashed #404040;
}
.dark .widget .tags a {
  border: 1px solid #404040;
}
.dark .btn-quick-contact {
  background-color: rgba(5, 15, 5, 0.1);
}
.dark .testimonial .content::after {
  color: #808080;
}

.dark .menuzord .menuzord-menu > li.active > a,
.dark .menuzord .menuzord-menu > li:hover > a,
.dark .menuzord .menuzord-menu ul.dropdown li:hover > a {
  background-color: rgba(0, 0, 0, .1);
  color: #fff;
}
.dark .pagination.theme-colored li a {
  color: #fff
}
.dark .event_reg_form {
  background-color: rgba(0, 0, 0, .9);
  }
.dark .bg-white-f3 {
  background-color: #1e1e1e !important;
}